hilfdirselbst.ch
Facebook Twitter gamper-media

www.quarkuser.net | AppleScript von Hans Haesler | QXP-Fachbücher | Publishing-Events

Anonym
Beiträge: 22827
4. Nov 2003, 08:52
Beitrag #1 von 5
Bewertung:
(723 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 5.01 und System 8.6


Hallo zusammen,
kurze Frage: mit System 8.6 auf einem G3 (ja ich weiß, das System ist schon ziemlich alt) haben wir laufend Fehlermeldungen bei Quark 5.01. Auf unserem neueren Rechner (G4) mit System 9.2 läuft alles reibungslos; oder liegen die Fehlermeldungen irgendwo anders dran? Ach ja, die Fehlermeldungen betreffen mal das Ausdrucken, dann verabschiedet sich Quark schon beim Öffnen von Jobs, dann ist angeblich die PrintingLib-Datei zu alt, obwohl von unserem neueren Rechner kopiert usw.
Für eine Antwort schon mal vielen Dank.
Jürgen Top
 
X
Conny
Beiträge: 2914
4. Nov 2003, 12:34
Beitrag #2 von 5
Beitrag ID: #57381
Bewertung:
(723 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 5.01 und System 8.6


Hi Jürgen,

ich denke dass es eher an der Konfiguration liegt. Du kannst von neueren System CD's in der Regel Software Pakete nachinstallieren. Wichtige Parameter sind dabei folgende Updates:
Apples Laserwriter 8:
http://www.versiontracker.com/dyn/moreinfo/macos/350
Den MRJ:
http://www.versiontracker.com/dyn/moreinfo/macos/377
und die CarbonLib:
http://www.versiontracker.com/dyn/moreinfo/macos/7883
Auch solltest Du die Firmware checken. Die letzten waren meines Wissens nach auf den 9.1er wie 9.2er System CD's. Das waren Alle Eckpunkte die mir so auf die Schnelle eingefallen sind.
Ich hoffe ich konnte Dir damit helfen.

Gruß
Conny
--
mailto
cornelius.hoffmann@cicero-point.net
web
http://www.cicero-point.net
http://www.human-e.net
als Antwort auf: [#57331] Top
 
Anonym
Beiträge: 22827
4. Nov 2003, 13:53
Beitrag #3 von 5
Beitrag ID: #57395
Bewertung:
(723 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 5.01 und System 8.6


@Conny,
molto Dank für deine Hilfe. Mein Problem wird wohl das Aufrüsten sein,
weil unser System 9.2 nur für den G4 ist. Dazu kommt, dass wir einen epson stylus 1520 haben, der sich lt. Auskunft nicht mit dem 9er System verträgt (oder war's der G4? ? Mist, vergessen) und ich sowieso kein Hardware-Freak bin. Aber ich werde mal versuchen, ob mit deinen URLs das Problem gelöst werden kann.
Jürgen
als Antwort auf: [#57331] Top
 
Conny
Beiträge: 2914
4. Nov 2003, 14:01
Beitrag #4 von 5
Beitrag ID: #57398
Bewertung:
(723 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 5.01 und System 8.6


Hi Jürgen,

das hast Du ein wenig falsch verstanden. Ich meinte nicht den Rechner auf OS 9 hochzuziehen. Fact ist aber, dass auf den 9er CD's einzelne Softwarepakete drauf sind die nutzbringend auch in älteren Systemen einsetzbar sind. Dazu dürften auch die von mir genannten Pakete gehören. Ebenso hat das Firmwareupdate nichts mit dem System im eigentlichen zu tun, es stellt einfach nur ein besseres Funktionieren sicher.
Ich hoffe ich kam nun klar rüber...

Gruß
Conny
--
mailto
cornelius.hoffmann@cicero-point.net
web
http://www.cicero-point.net
http://www.human-e.net
als Antwort auf: [#57331] Top
 
Anonym
Beiträge: 22827
4. Nov 2003, 15:45
Beitrag #5 von 5
Beitrag ID: #57413
Bewertung:
(723 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 5.01 und System 8.6


@Conny,
o.k., jetzt hab ich's. Werd mich beizeiten noch mal melden, ob Quark dann läuft.
Jürgen
als Antwort auf: [#57331] Top
 
X